@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import "https://fonts.googleapis.com/css?family=Lateef|Tajawal";


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
margin:0;
padding:0;
}

#slid {/* border:1px solid #A88989; */overflow:hidden;}

#slid h2 {display:block;background: #71ad5a;color:white;padding-right:19px;text-align:right;font:bold 16px/18px 'Arabic transparent';clear:both;height: 30px;line-height:27px;font-family:Simplified Arabic,"Simplified Arabic";font-family: 'Tajawal',sans-serif;width: 141px;}

* {
text-decoration:none;
margin:0 auto;
padding:0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}

body {
direction:rtl;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:700;
line-height:140%;
margin:0;
padding:0;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

a {
text-decoration:none;
}

table {
border-collapse:collapse;
border-spacing:0;
}

h2 {
margin:0;
padding:0;
}

em.submitted {
display:none;
}

#wrapper {background: #abd29c;}

#a {width: 1130px;overflow:hidden;background:#FFF;/* border:1px solid #FFFFFF; */margin:0 auto;}

#header {height: 140px;background: #E9E9E9 url(/sites/all/themes/msnow/img/gh.jpg) no-repeat right;}

#topmenu {
border-bottom:6px solid #DFDFDF;
display:block;
height:41px;
background:#854001;
padding:0 10px;
overflow: hidden;
}

#topmenu ul {/* width:1066px; */height:39px;margin:0 auto;}

#topmenu ul li {
display:block;
float:right;
height:39px;
border-left:1px solid rgb(143,107,42);
font-size:16px;
margin:0;
padding:0;
}

#topmenu ul li a {overflow:hidden;line-height:40px;color:rgb(255,255,255);font-weight:700;display:block;text-decoration:none!important;height:38px;font-family:arial;font-size: 16px;padding: 0 15px;font-family: 'Tajawal',sans-serif;}

#topmenu ul li a:hover {background: rgb(26, 174, 80);color: rgb(255, 255, 255);}

#topmenu ul li#current a {
background:url(/sites/all/themes/img/bg_li.jpg);
color:rgb(124,119,119);
}

div#cont {
border-radius:4px;
overflow:hidden;
background:white;
border-top:0;
}

#content {
width:667px;
border-radius:8px;
float:right;
text-align:right;
overflow:hidden;
margin-right:6px;
}
#content .block
{margin-bottom:5px;clear:both;display:block;overflow:hidden;background:#FFFFFF;}

div#right {float:right;width: 225px;/* height:100px; */overflow: hidden;}

#left {float:left;width: 225px;overflow:hidden;/* background:#DFDFDF; */}

#left h2,#right h2 {background: #974C06 url(/sites/all/themes/msnow/img/img01.jpg);height:32px;color:#fff;font-size: 17px;line-height: 29px;font-weight:700;text-align:center;overflow:hidden;font-family: 'Tajawal',sans-serif;}

#footer {background: #a7560b;clear:both;color:#fff;font-size:16px;line-height:54px;height:47px;text-align:center;padding:0;}

article p,.fronpage p {
font-size:17px;
font-family:'Arabic Transparent','Simplified Arabic',arial,verdana,sans-serif;
font-weight:700;
line-height:36px;
color:#232323;
margin:8px 0;
}

#title h2 {
text-align:right;
display:block;
text-decoration:none;
font-size:18px;
font-weight:700;
color:rgb(119,0,119);
padding:10px;
}

#content p {
text-align:right;
padding:5px 0;
}

.node-teaser {
margin-top:22px;
height:258px;
overflow:hidden;
border-bottom:1px solid #ddd;
}

.node-teaser h2 a {
font-weight:700;
font-size:18px;
color:#007A49;
padding-right:4px;
text-decoration:none;
}
#toolbarbtm{
    height: 43px;
    background: #7FBD67;
}
.node-readmore a {
border:none;
border-radius:0;
box-shadow:none;
color:#fff;
display:inline-block;
font:400 18px/22px 'Open Sans',sans-serif;
outline:none;
text-decoration:none;
text-transform:capitalize;
margin-left:25px;
float:right;
clear:both;
margin-top:-27px;
background:#028373;
padding:11px 21px 12px;
}

.node-readmore a:hover {
background:#1e8bc3;
color:#fff;
text-decoration:none;
}

.fronpage {
margin-top:22px;
height:250px;
border-bottom:1px solid #ddd;
}

.fronpage h1 a {
font-weight:700;
text-transform:capitalize;
font-size:18px;
color:#005E8A;
padding-right:4px;
text-decoration:none;
}

.item-list ul li {
color:#FFF;
height:8px;
line-height:8px;
margin:0 5px 0 0;
padding:16px;
}

.pager-item,.pager-current {
background:rgb(65,63,63);
float:right;
padding:5px 11px;
}

.pager-item a {
color:#FFF;
text-decoration:none;
line-height:-14px;
padding:0;
}

#left .all_news_item {
float:right;
margin-top:0;
padding:5px 3px;
}

#left .news_item li {
width:296px;
padding-top:5px;
display:block;
border-bottom:1px dotted #CAC9C9;
text-align:center;
background:rgb(255,255,255);
height:91px;
margin:0 auto;
}

#left .news_item li:hover,#left .news_item li a:hover {
background:rgb(255,249,186);
}

#left .news_item a {
font-size:15px;
color:#004F8D;
font-weight:700;
display:block;
line-height:1.4em;
width:195px;
float:left;
padding:3px;
}

#left .news_item img {
width:82px;
height:76px;
text-align:center;
border:1px solid rgb(209,209,209);
float:right;
margin:5px;
}

#banner {float:left;width: 600px;float: left;overflow: hidden;height: 140px;}

#banner img {border:solid 1px #FFFFFF;background:#EEE;width: 531px !important;height: 63px !important;/* margin-left:27px; *//* margin-top:18px; */margin: 2px;}

.date {
color:#9C9C9C;
font-size:10px;
font-weight:400;
text-align:left;
display:block;
margin:0 0 4px 8px;
}

.item {width: 222px;min-height:200px;height:200px;float:right;background-color:#F6F6F6;text-align:center;padding-top:5px;display:block;overflow:hidden;border-top: 2px solid #71ad5a;padding-top: 11px;}

.item:hover {
background:#F0DAD3;
}

.item a:hover {
color:#BD0B4B;
}

.item a {font-size:15px;color: #464646;padding-top:5px;text-align:center;font-weight:700;display:block;line-height:22px;height:72px;overflow:hidden;}

.item img {width:196px;height:109px;text-align:center;border: 1px solid #b9b8b8;margin:0 auto 0 7px;}

#views_slideshow_cycle_main_slideshow_-block {
width:662px;
background:#FFFCF2;
float:right;
height:244px;
}

.views_slideshow_cycle_main .views-field-title {
width:296px;
float:right;
background:#fff;
padding:5px;
}

.views_slideshow_cycle_main .views-field-title a {font-size: 16px;font-weight:700;text-align:center;height:38px;text-decoration:none;color:#b50400;font-family: 'Tajawal',sans-serif;}

.views_slideshow_cycle_main .views-field-field-image {
/* width:348px; */
overflow:hidden;
height:241px;
float:left;
/* margin:7px; */
}

.views_slideshow_cycle_main .views-field-field-image img {
height:228px;
width: 335px;
background:#fff;
padding:5px;
}

.views_slideshow_cycle_main .views-field-body {
color:#fff;
background:#FFF4D2;
width: 290px;
float:right;
overflow:hidden;
padding:5px;
}

.views_slideshow_cycle_main .views-field-body p {font-size: 15px;font-family:arial;font-weight:700;line-height:27px;color:#131313;}

.views-slideshow-controls-top {background:#E4E4E4;width:653px;float:right;overflow:hidden;height:63px;padding:3px;}

.views-slideshow-pager-field-item {float:right;margin:0 4px;/* width: 101px; *//* width: 69px; *//* height: 54px; */}

.views-slideshow-pager-field-item .views-field-field-image {
float:right;
overflow:hidden;
}

.views-slideshow-pager-field-item .views-field-field-image img {
width:69px;
height:54px;
border:1px #BFBFBD solid;
background:#fff;
padding:1px;
}

.views-slideshow-pager-field-item .views-field-title {
font-size:12px;
line-height:16px;
float:left;
width:214px;
overflow:hidden;
height:72px;
}

.views-slideshow-pager-field-item .views-field-title a {
line-height:22px;
display:block;
color:rgb(253,255,195);
font-size:15px;
padding:4px;
}

.field-items img,.fronpage img {
width:200px;
height:150px;
float:left;
margin:6px;
}

li.statistics_counter {
    
}

div#views_slideshow_cycle_main_slideshow_-block_1 {
    /* float: left; */
}

.view.view-slideshow-.view-id-slideshow_.view-display-id-block {
    height: 303px;
}

div#banner p {
    padding: 0;
    margin: 0;
}

div#block-block-18 img {
    border-radius: 19px;
    margin: 0 auto;
}

div#block-block-18 {
    margin: 0 auto;
    width: 304px;
}
div#block-views-video-block img {
    width: 225px;
    height: 136px;
}

div#block-views-video-block a {
    font-family: 'Tajawal',sans-serif;
    color: #bd2121;
    font-size: 13px;
    text-align: center;
    display: block;
    padding: 5px;
}






.page-node- .field-type-image.field-label-hidden img {
    width: 444px !important;
    height: 303px !important;
}








span.caption p {
    color: red;
    /* float: left; */
    width: 200px;
    clear: both;
    float: left;
    width: 444px !important;
    margin: 0;
    padding: 0 !important;
}